#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-C6U7dxftZHG6Zjy35J1as9
key:                  casa-client-0.0.1-C6U7dxftZHG6Zjy35J1as9
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  b687eeb69f5dea1b95c4f92f3d576e5b
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-C6U7dxftZHG6Zjy35J1as9
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    base16-bytestring-1.0.2.0-L4j4Tjhz2WH6oOCVbuSJzs
    bytestring-0.10.12.1 casa-types-0.0.2-58emL9fPWkTIkeQ1rTrtnk
    conduit-1.3.4.2-kYkqNOIE6VLGjqyERHql0
    conduit-extra-1.3.6-5R6LwenPD0fHK13QthAqnb
    cryptonite-0.30-6t1O7psLMh7IeVK47IhUa0 exceptions-0.10.4
    http-conduit-2.3.8-EFo7uZ4iAm2Ftiu912H5VP
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    resourcet-1.2.6-2vcI7tN1sxC6REexyeFscl template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-HVlMfB8a1jfKS5ME7KCIMV
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

